X
تبلیغات
رایتل
 
پـــــــرل, لینوکس, آزادی
صفحه نخست             نسخه موبایل            عناوین مطالب            تماس با من
1390/08/04 :: 12:37 ب.ظ ::  نویسنده : luckyMan

برای بهره برداری از محیط مجتمع eclipse و استفاده به عنوان یه ویرایشگر پرل لازمه که افزونه EPIC رو نصب کنیم .

دوستان توجه کنید برای استفاده از eclipse حتماً باید jdk رو نصب داشته باشید برای این منظور خط فرمان رو باز میکنیم و مینویسم:

java -version 



در صورت نصب نبودن جاوا به سایت java  برید و آخرین نسخه رو دانلود کنید .

نسخه Eclipse Classic رو از سایت باحجم حدود 170 مگ دریافت میکنیم 

بعد از دانلود کافیه روی آیکون برنامه کلیک کنیم به سربرگ help و گزینه install new software رو باز میکنیم توسط این گزینه می تونید هر پلاگین , در اینجا epic رو  نصب کنید به اینترنت کانکت شید و داخل فیلد work with این آدرس رو کپی می کنیم    http://e-p-i-c.sf.net/updates/testing

چند لحظه بعد چکمارک ظاهر می شود اون رو فعال و next سپس آخرین ورژن پلاگین براتون نمایش داده میشه تیک اون رو فعال و next تقریباً کار تمامو صبر کنید که پیشنیازها رو دریافت کنید 

بعد از نصب درخواست ریست رو تایید میکنیم یه پروژه جدید از نوع پرل ایجاد میکنیم سپس یک perl file جدید ایجاد میکنیم برای نام حتما pl. رو به آخر اسم فایلتون اضافه کنید در غیر اینصورت با خطا مواجه می شید.

پیروز باشید. 






 
   
 
 
/tdimagediv style=a href= image